<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Admin Panel</title>

    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="<?php print $baseurl; ?>welcome/vendor/metisMenu/dist/metisMenu.css" />
    <link rel="stylesheet" href="<?php print $baseurl; ?>welcome/vendor/animate.css/animate.css" />
    <link rel="stylesheet" href="<?php print $baseurl; ?>welcome/vendor/bootstrap/dist/css/bootstrap.css" />
	<link rel="stylesheet" href="<?php print $baseurl; ?>welcome/vendor/datatables.net-bs/css/dataTables.bootstrap.min.css" />
   
    <link rel="stylesheet" href="<?php print $baseurl; ?>welcome/styles/style.css">
    <link rel="stylesheet" href="<?php print $baseurl; ?>welcome/vendor/summernote/dist/summernote.css" />
    <link rel="stylesheet" href="<?php print $baseurl; ?>welcome/vendor/summernote/dist/summernote-bs3.css" />
	
<style>
	@font-face {  
  font-family: kruti dev ;  
  src: url( '../../../fonts/kruti-dev-010.ttf' ) format("truetype");  
}  

.hinditext {
    font-family: kruti dev;  
    font-size:18px;
}
	</style>
  
<script>
        function removeerror(a) { $('#'+a).removeClass('error'); }
        function listDeletor(a,b) {
            if(confirm('Are you sure you want to remove?')) 
             {
                var dataString = { a:a,b:b }; 
                var url = 'list-deletor.php';
                $.ajax({
                    type: "POST",
                    url: url,
                    data: dataString,
                    cache: false,
                    success: function(result) {
                        $("#listDeletorResult").fadeIn(100).html(result);
                    }
                });
             }
        }
        function listDeletor2(a,b,c) {
            if(confirm('Are you sure you want to remove?')) 
             {
                var dataString = { a:a,b:b,c:c }; 
                var url = 'list-deletor2.php';
                $.ajax({
                    type: "POST",
                    url: url,
                    data: dataString,
                    cache: false,
                    success: function(result) {
                        $("#listDeletorResult").fadeIn(100).html(result);
                    }
                });
             }
        }
    function selectAll() 
    {
        var len = $("#select_all:checked").length;
        if(len>0) { $('#example2 input:checkbox').prop('checked', true); }
        else { $('#example2 input:checkbox').prop('checked', false); }
    }
    
function validInput(e) {
var code = ('charCode' in e) ? e.charCode : e.keyCode;
  if (!(code == 0) && !(code == 32) && !(code > 44 && code < 58) && !(code > 64 && code < 91) && !(code > 96 && code < 123)) { e.preventDefault(); }
} 
function filterInput(e) 
{ 
  var str = $('#'+e).val(); $('div i.error').remove();
 if(/^[a-zA-Z0-9- ]*$/.test(str) == false) {
     $('#'+e).after('<i class="error" style="color:red;">text contains illegal characters.</i>');
  }
} 
function filterFile(e,b)
      { 
        var files = $('#'+e)[0].files;
        var len = $('#'+e).get(0).files.length; var s='true';
        for (var i = 0; i < len; i++) {
            f = files[i];
            var ext = f.name.split('.').pop().toLowerCase();
            if ($.inArray(ext, ['pdf']) == -1) {
               $('#'+e).after('<i class="error" style="color:red;">Invalid File, please upload only pdf files.</i>'); s='false';
               $('#'+b).prop('disabled', true);
            }
        }
     if(s=='true') { $('div i.error').remove(); $('#'+b).prop('disabled', false); }
    }
</script>